{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-droid-fonts/google-droid-serif-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-droid-serif-fonts_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_google-droid-serif-fonts_function_remove",
            "desc": "Test package removal"
        },
        {
            "name": "test_google-droid-serif-fonts_function_usage",
            "desc": "Test font usage in app"
        }
    ]
}